PlaneEnemy = class(GullEnemy, function(o, x, y, world)
	GullEnemy.init(o, x, y, world, {animation=planeAnimation, settingName='plane_', rate=45, sizeScale=1})
end)
PlaneAngryEnemy = class(GullEnemy, function(o, x, y, world)
	GullEnemy.init(o, x, y, world, {animation=planeAnimation, settingName='plane_angry_', rate=30, tint={255, 100, 100}, sizeScale=1})
end)